<sqtm-app-milestone-view
  (gridRefreshRequired)="refreshGrid(true)"
  (milestoneDeleted)="refreshGrid(false)"
>
  <ng-container ngProjectAs="[projection=context-buttons]">
    <div class="flex-column m-t-10" style="width: 40px">
      <sqtm-core-close-button class="m-b-20"></sqtm-core-close-button>
      <sqtm-core-fold-button></sqtm-core-fold-button>
    </div>
  </ng-container>
</sqtm-app-milestone-view>
